﻿@charset "utf-8";
/*
*@Desctiption: 7dapei.com 
*@Author: Ye.junlong
*/
*{margin:0;padding:0;}
html{font-size:10px;}
body,html,ul,li,p,div,dl,dt,dd,ol,pre,form,fieldset,legend,input,textarea,blockquote{margin:0;padding:0;}
body{font-family:'Hiragino Sans GB','Microsoft YaHei','simsun';text-align:center;color:#111; background:#fff ;}
table,td,tr,th{margin:0;padding:0;}
img{border:0;vertical-align:bottom;}
a{color:#000;text-decoration:none;}
a:hover{color:#41a9f1;text-decoration: none;}
b,em,i,s,h1,h2,h3,h4,h5,h6{font-weight:normal;padding:0;margin:0; font-style:normal;}
ol,ul,li{list-style:none;vertical-align:baseline;}
.father{ position:relative;overflow:hidden;}

/*header*/
.top{width:100%;background:#47bef8;overflow:hidden;border-bottom:1px #47bef8 solid;}
.topCont{ width:1000px; height:40px; line-height:40px; overflow:hidden; margin:auto;}
.topCont a{font-size:16px; cursor:pointer; color:#fff;}
.topCont a:hover{ text-decoration: underline;}
.topZuo{ float:left;}
.topZuo ul{ float:left;}
.topZuo ul li{ float:left;margin-right:20px;display:inline;background:url(/skin/theme/images/ge.png) no-repeat 53px 17px; padding-right:28px;}
.topYuo{ float:right;}
.topYuo ul{ float:left;}
.topYuo ul li{ float:left;display:inline;background:url(/skin/theme/images/ge.png) no-repeat 0px 17px; padding-left:20px;margin-left:24px; }
.topYuo .yi{ background:none;}

/*logo*/
.pcLogo{ width:100%; float:left;background:#f9f9f9;}
.pcLogo ul{ margin:auto; height:110px;width:1000px; overflow:hidden;}
.pcLogo .yi{ float:left; margin-top:25px; font-size:1px;}
.pcLogo .yi a{width:151px; height:59px; display:inline-block;overflow:hidden; background:url(/skin/theme/images/logo-2.png) no-repeat center top; line-height:3333px; vertical-align:middle;}
.pcLogo .yi span{ width:170px; height:52px;background:url(/skin/theme/images/erweima.png) no-repeat -19px 0; display:inline-block; vertical-align:middle; margin-left:10px;}
.pcLogo .er{ float:right; margin-top:35px;}
.pcLogo .er .taobao{ width:165px; height:40px; line-height:40px; vertical-align:middle; border:1px #eee solid; outline:none; font-size:14px; font-family:microsoft yahei; padding-left:5px; color:#bbb;border-radius:5px; letter-spacing:1px;}
.pcLogo .er .searchBtn{ width:47px; height:42px; line-height:40px; vertical-align:middle; border:0px #ddd solid; outline:none; cursor:pointer; margin-left:-5px;background:#e6077c url(/skin/theme/images/zoom.png) no-repeat center;}
.mLogo{ display:none;}

/*nav*/
.nav{ width:100%; float:left;background:#f9f9f9;border-bottom:1px #eee solid;}
.nav ul{ margin:auto;width:1000px; overflow:hidden;}
.nav ul li{ float:left;}
.nav ul li a{ float:left; display:inline-block; line-height:53px; width:81px; overflow:hidden;font-size:20px; background:#e6077c; color:#fff; border-left:1px #ca026c solid; border-right:1px #f52391 solid; }
.nav ul li a:hover{ text-decoration:none;background:#47bef8;color:#fff;border-left:1px #47bef8 solid; border-right:1px #47bef8 solid;}
.nav .yi a{width:85px;}
.nav a.self{background:#47bef8;color:#fff;border-left:1px #47bef8 solid; border-right:1px #47bef8 solid;}

/*kewWord*/
.keyWord{ width:998px; overflow:hidden;}
.keyWord ul{ width:110%; float:left;margin-left:3px; display: inline; margin-top:3px;}
.keyWord ul li{ width:135px; float:left; border:1px #eee solid; margin-right:6px;  margin-bottom:4px; border-radius:3px; overflow:hidden;}
.keyWord ul li a{ font-size:16px; padding:10px 0; display:inline-block; width:100%;}
.keyWord ul li a:hover{ background:#47bef8; color:#fff;}
.keyWord .self{ color:#ff0000;}

/*main*/
.main{ float:left; width:100%; overflow:hidden;}
.mainBox{ margin:auto; width:1000px; overflow:hidden;}
.focus{ width:100%;float:left; margin-top:18px;display:none;}

/*flash*/
.flash{ width:700px;height: auto;  position:relative; overflow:hidden; float:left; text-align:left;}
.flash img{width:100%;height: auto; }
.flash h3{background:-webkit-gradient(linear, 0 0, 0 bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 1))); color:#fff; font-size:20px; text-align:left}
.flash h3{width:100%;position:absolute;bottom:0;left:0;padding:10px 15px;}
.swiper-pagination-bullet{ font-family: Arial, Helvetica, sans-serif;}
.swiper-pagination-bullet{width:25px;height:25px;text-align:center;font-size:14px;bottom:100px;color:#fff; line-height:27px;opacity:1; background:#e6077c;}
.swiper-pagination-bullet-active {color:#fff;background:#007aff;}
.focus .swiper-pagination-bullet {width:9px;height:9px;text-align:center;font-size:14px;bottom:100px;color:#fff; opacity:1;background:#e6077c;}
.focus .swiper-pagination-bullet-active {color:#fff;background:#007aff;}
.focus .swiper-container-horizontal>.swiper-pagination-bullets,.focus .swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px; left:-10px;width:100% ; text-align:right;}

/*news*/
.news{ width:100%;float:left; margin-top:20px;}
.news .zuo{ width:315px;  float:left;height:470px;  overflow: hidden;}
.news .zhong{ width:370px;height:465px;  float:left; position:relative;overflow: hidden;  }
.news .zhong img{ width:370px; height:465px;}
.news .zhong .swiper-slide span{ display:inline-block;left:0; bottom:30px; width:100%; text-align:center;color:#fff; height:50px; line-height:50px; z-index:2;position:absolute;}
.news .zhong .swiper-slide b{display:inline-block; width:100%; background:#000; height:80px; line-height:50px; z-index:1; position:absolute; bottom:0; left:0;background:-webkit-gradient(linear, 0 0, 0 bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 1)));}
.news .you{ width:315px; float:left;height:470px; overflow: hidden;}
.news ul{text-align:left;border-top:1px #ccc dashed; border-bottom:1px #ccc dashed;}
.news ul li{ padding:3px 0 24px 0; height:30px; line-height:47px; overflow:hidden; border-bottom:1px #ddd dashed;}
.news ul li a{ font-size:17px;background:url(/skin/theme/images/list.png) no-repeat 0 11px; padding-left:11px;}
.news ul li a:hover{ text-decoration:none;}
.news .zuo ul li{ margin-right:25px;}
.news .you ul li{ margin-left:25px;}
.news .last{ border:none;}

/*same*/
.same{ float:left; width:100%; padding-top:20px;}
.sameTitle{ width:100%; margin-bottom:10px;  text-align:left; position:relative;}
.sameTitle em{ display:inline-block;width:100%;position:absolute;height:1px;background:#fff;border-bottom:3px #47bef8 solid;border-top:3px #47bef8 solid;left:0;bottom:0;z-index:1;}
.sameTitle h3{width:163px; height:87px; border:1px #47bef8 solid;  margin-left:419px; overflow:hidden; border-radius:7px; position:relative; z-index:2;}
.sameTitle h3 a{width:154px;height:79px;display:inline-block;border:1px #47bef8 solid;font-size:1px;overflow:hidden;border-radius:6px;}
.sameTitle h3 a{margin-left:2px;margin-top:2px;line-height:3333px;}
.sameTitle .xuedapei{background:#fff url(/skin/theme/images/xuedapei.png) no-repeat center; }
.sameTitle .rihan{background:#fff url(/skin/theme/images/rihanfan.png) no-repeat center; }
.sameTitle .oumei{background:#fff url(/skin/theme/images/oumeifan.png) no-repeat center; }
.sameTitle .faxing{background:#fff url(/skin/theme/images/faxingsheji.png) no-repeat center; }
.sameTitle .men{background:#fff url(/skin/theme/images/nanrenzhuang.png) no-repeat center; }
.pindaoSame{ padding-top:10px;}

/*box*/
.box{ width:110%; overflow:hidden; float:left; display:inline; background:#fff; }
.box ul{ width:490px;border-bottom:0px #ddd dashed;float:left; margin-right:20px;overflow:hidden;}
.box ul li{ float:left;margin:0 0 0 0; width:500px; overflow:hidden;}
.box ul li a{display:block;width:100%;margin:auto;text-align:left;font-size:21px;border-top:1px #eee solid;padding:10px 0 2px 0;margin:0 0 14px 0; color:#000;}
.box ul li a:Hover{ background:#fff; color:#41a9f1; }
.box ul li span{ display:block;width:102%;margin-top:10px;}
.box ul li img{margin:0 3px 0 2px; width:160px; height:110px;}
.box ul li em{ display:inline-block; height:25px; overflow:hidden;}
.box .tu{width:100%; text-align:left; }
.box .tu a{border:none; text-align:left; display:inline-block; position:relative;  }
.box .tu img{width:490px; height:305px; vertical-align:bottom;}
.box .tu b{ display:block;  font-weight:bold;color:#e4067d;font-size:20px; border:0px #000 solid ; padding-top:15px;}
.box .tu em{display:inline-block; width:490px; height:300px;background:url(/skin/theme/images/6.png) no-repeat center; position:absolute; top:0; left:0; z-index:10; opacity:0.9;}

/*AD*/
.fixAd{ display:none;}
.panshiAd{display:none;}
.articleAd-1{ display:none;}
.articleAd-2{ display:none;}
.articleAd-3{ display:none;}

/*back top*/
.backTopBtn{ width:52px; height:52px; border-radius:5%; position: fixed; right:20px; bottom:20px; cursor:pointer;background:#e6077c url(/skin/theme/images/backarrow.png) no-repeat center; z-index:10; display:block;}
.listBox{ display:none;}

/*friend*/
.friend{ float:left; width:100%; padding-top:30px;}
.friend ul{ width:1000px; margin:auto;}
.friend ul li{ margin:0 17px 6px 0; float:left; display:inline;}
.friend ul li a{ font-size:16px; }
.friend .sameTitle{ width:1000px; margin:auto; margin-bottom:1px;  text-align:left;background:url(/skin/theme/images/titlebg.png) repeat-x left;}
.friend .sameTitle h3{width:160px; height:85px; border:0px;margin-left:404px; overflow:hidden; border-radius:7px;background:#fff url(/skin/theme/images/friend2.png) no-repeat center;}
.friend .sameTitle h3 a{ width:154px;height:79px;display:inline-block;border:0px #47bef8 solid; margin-left:1px;margin-top:1px;line-height:3333px; font-size:1px; overflow: hidden; border-radius:6px;}

/*foot*/
.foot{ float:left; width:100%; margin-top:50px; padding-top:5px; padding-bottom:20px; background:#111; overflow:hidden; border-top:4px #e6077c solid; text-align:center;}
.foot span{ font-size:14px; color:#888; margin:auto; border:0px #ff0000 solid; vertical-align:top; margin-top:15px;overflow:hidden; display:block;}
.foot a{ display:inline-block; margin:0 16px;font-size:14px;color:#888; vertical-align:middle;}
.foot a:Hover{ color:#fff;}
.foot .us{ font-size:12px;color:#888;}
.foot .acount{ display:none;}
.foot span b{ width:108px; height:108px; margin-top:5px;background: url(/skin/theme/images/erweimafoot.png) no-repeat center; display:inline-block;}
.siteFoot{ text-align:center;}
.siteFoot h4{ font-size:20px; color:#333; padding:20px 0 15px; font-weight:bold;}
.siteFoot h5{ font-size:16px; color:#333; padding:20px 0 5px; font-weight:bold; text-align:left; padding-left:50px;}
.siteFoot p{ text-align:left; text-indent:28px;}

/*article*/
.article{ width:994px; float:left;padding:20px 5px 6px;}
.content{ padding:20px 0 40px; border:0px #efefef solid;background:#fbfbfb;border-radius:5px; text-align:left;-webkit-box-shadow:0 0 3px rgba(172, 172, 172, .5);  
-moz-box-shadow:0 0 3px rgba(172, 172, 172, .5);box-shadow:0 0 3px rgba(172, 172, 172, .5);  }
.content h1{ color:#e6077c ;font-size:25px; margin:10px 0 20px; text-align: center;font-weight:bold;}
.content h3{ font-size:18px;margin-top:25px;font-weight:bold;margin-left:50px;color:#000; border-left:9px #333 solid;padding-left:10px; width:100%;text-align:left; text-indent:0;}
.content p{ padding:0 50px; text-align:justify;font-size:17px; color:#000; line-height:28px; margin-top:25px;}
.content .daodu{ border:1px #daeff9 solid; margin:0 50px; padding:10px; border-radius:10px; text-indent:0; background:#f2f9fd; color:#111;}
.content .pageNo{ text-align:center; padding-top:35px;}
.content .pageNo a{ display:inline-block; height:47px; width:47px; line-height:47px; background:#fff; color:#000; font-size:13px; font-weight:bold; margin-right:5px; font-family:Arial, Helvetica, sans-serif; border-radius:3px; border:1px #000 solid; cursor:pointer;}
.content .pageNo a:Hover{background:#47bef8; color:#fff; border:1px #47bef8 solid;}
.content .pageNo .self{ background:#e6077c; color:#fff; border:1px #e6077c solid;}
.content .photo{ text-align:center; display:none; margin-top:25px;}
.content .photoAll{ text-align:center; margin-top:25px;}
.content .photoAll h6{ margin-top:20px;}
.content .photoAll h6 img{ border-radius:5px;}
.content .photoAll em{ display:inline-block; height:36px; line-height:36px; width:36px; background:#e6077c; color:#fff; text-align:center;border-radius:5px; margin-right:10px; font-weight:bold;}
.content b{ display:none; }
.content #p1{ display:block;}
.content #b1{ display:inline-block;}
.content .buy{ text-align:center;color:#e6077c ;font-size:16px; padding-top:25px; }
.content .buy a{ color:#e6077c ;font-size:16px; display:inline-block; }
.otherTitle{ display:none;}
.pc-fengye-ad{ border:1px #fff solid; float:left;padding-top:8px;}
.pc-daohang-ad{width: 1000px; border:1px #fff solid; clear:both; padding-top:10px; margin-bottom:-18px; margin:0 auto;}

/*media query here start*/
@media (max-width: 3000px){/*<=3000的设备*/html{font-size:18px;}}
@media (max-width: 1024px){/*<=1024的设备*/
.top{ display:none;}
.pcLogo{ display:none;}
.mLogo{ display:block;}
.mLogo h2{ height:5rem; line-height:5rem;background:#e741ba;overflow:hidden; width:100%; display:block;}
.mLogo h2 a{ display:inline-block; width:50%; margin-left:1rem; height:5rem; float:left;background:url(/skin/theme/images/m-logo.png) no-repeat left; background-size:48% auto; }
.mLogo .indexLogo{background-size:47.5% auto;margin-left:1.1rem;}
.mLogo .list{height:5rem;width:6rem;background:url(/skin/theme/images/listall.png) no-repeat right;margin-right:1rem;background-size:47% auto; display:inline-block;float:right;cursor:pointer;}
.mLogo .close{height:5rem;width:6rem;background:url(/skin/theme/images/close.png) no-repeat right;margin-right:1rem;background-size:36% auto;  float:right; cursor:pointer; display:none;}

/*pin dao logo*/
.mLogo h2 a.faxingLogo{ display:inline-block; width:50%; margin-left:1rem; height:5rem; float:left;background:url(/skin/theme/images/faxinglogo.png) no-repeat left; background-size:47% auto; }
.mLogo h2 a.dapeiLogo{ display:inline-block; width:50%; margin-left:1rem; height:5rem; float:left;background:url(/skin/theme/images/dapeilogo.png) no-repeat left; background-size:47% auto; }
.mLogo h2 a.rihanLogo{ display:inline-block; width:50%; margin-left:1rem; height:5rem; float:left;background:url(/skin/theme/images/rihanlogo.png) no-repeat left; background-size:47% auto; }
.mLogo h2 a.fushiLogo{ display:inline-block; width:50%; margin-left:1rem; height:5rem; float:left;background:url(/skin/theme/images/fushilogo.png) no-repeat left; background-size:47% auto; }
.mLogo h2 a.oumeiLogo{ display:inline-block; width:50%; margin-left:1rem; height:5rem; float:left;background:url(/skin/theme/images/oumeilogo.png) no-repeat left; background-size:47% auto; }
.mLogo h2 a.menLogo{ display:inline-block; width:50%; margin-left:1rem; height:5rem; float:left;background:url(/skin/theme/images/menlogo.png) no-repeat left; background-size:47% auto; }
.mLogo h2 a.meirongLogo{ display:inline-block; width:50%; margin-left:1rem;height:5rem;float:left;background:url(/skin/theme/images/meironglogo.png) no-repeat left; background-size:47% auto;}
.mLogo h2 a.jiankangLogo{ display:inline-block;width:50%;margin-left:1rem;height:5rem;float:left;background:url(/skin/theme/images/jiankanglogo.png) no-repeat left; background-size:47% auto;}
.mLogo h2 a.sexLogo{ display:inline-block;width:50%;margin-left:1rem;height:5rem;float:left;background:url(/skin/theme/images/sexlogo.png) no-repeat left; background-size:47% auto;}
.mLogo h2 a.wenxueLogo{ display:inline-block;width:50%;margin-left:1rem;height:5rem;float:left;background:url(/skin/theme/images/wenxuelogo.png) no-repeat left; background-size:47% auto;}
.mLogo h2 a.meishiLogo{ display:inline-block;width:50%;margin-left:1rem;height:5rem;float:left;background:url(/skin/theme/images/meishilogo.png) no-repeat left; background-size:47% auto;}
.mLogo h2 a.toutiaoLogo{ display:inline-block;width:50%;margin-left:1rem;height:5rem;float:left;background:url(/skin/theme/images/toutiaologo.png) no-repeat left; background-size:47% auto;}
.mLogo h2 a.wenziLogo{ display:inline-block;width:70%;margin-left:1rem;height:5rem;float:left; text-align:left; color:#fff; font-size:2.3rem; font-weight:bold;background:url(/skin/theme/images/fanhui.png) no-repeat left; background-size:5% auto; padding-left:1.6rem; }

/*nav*/
.nav{ width:100%; float:left; margin-bottom:1rem; border:none; }
.nav ul{ width:100%; height: auto; line-height:normal; background:#fff;overflow:hidden; margin:0;}
.nav ul li{ padding:0; margin:0;width:16.6%; margin-top:1rem; float:left; text-align:center; display:inline;}
.nav ul li a{ padding:0; margin:0;display:inline-block; line-height:normal; width:100%; color:#000; font-size:2rem;font-weight: normal;border:0;background:none;}
.nav ul li a:hover{ border:0;background:none; color:#000;}
.nav .yi a{width: 100%;}
.nav a.self{background:#fff;color:#000;border-left:0px #47bef8 solid; border-right:0px #47bef8 solid;}
.nav .zhengwenNav a{ color:#000 ;}

/*main*/
.main{ float:left; width:100%; overflow:hidden;}
.mainBox{ margin:auto; width:100%; overflow:hidden;}
.focus{ width:100%;float:left; margin-top:0; display:block;}

/*flash*/
.flash{ width:100%;height: auto; position:relative; overflow:hidden; float:left; text-align:left;}
.flash h3{background:-webkit-gradient(linear, 0 0, 0 bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 1))); color:#fff; font-size:1.7rem; text-align:left}
.flash h3{width:100%;position:absolute;bottom:0;left:0;padding:10px 15px;}
.flash .swiper-container .swiper-slide img{ width:100%;height:auto; }
.swiper-pagination-bullet{ font-family: Arial, Helvetica, sans-serif;}
.swiper-pagination-bullet{width:2.5rem;height:2.5rem;line-height:2.8rem;text-align:center;font-size:1.4rem;bottom:0;color:#fff; opacity:1; background:#e741ba; font-weight:bold;}
.swiper-pagination-bullet-active {color:#fff;background:#007aff;}
.focus .swiper-pagination-bullet {width:9px;height:9px;text-align:center;font-size:14px;bottom:100px;color:#fff; opacity:1;background:#e741ba;}
.focus .swiper-pagination-bullet-active {color:#fff;background:#007aff;}
.focus .swiper-container-horizontal>.swiper-pagination-bullets,.focus .swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px; left:-10px;width:100% ; text-align:right;}

/*news*/
.news{ width:100%;float:left; margin-top:0;}
.news .zuo{ width:100%;  float:left;height: auto;  overflow: hidden;}
.news .you{ width:100%; float:left;height: auto; overflow: hidden;}
.news .zhong{ width:100%;height: auto;  float:left; position:relative;overflow: hidden;  }
.news .zhong img{ width:100%; height: auto;}
.news .zhong .swiper-slide span{ display:inline-block;left:0;bottom:3rem;width:100%;font-size:1.9rem;text-align:center;color:#fff;height:5rem;line-height:5rem;z-index:2;position:absolute;}
.news .zhong .swiper-slide b{display:inline-block; width:100%; background:#000; height:8rem; line-height:5rem; z-index:1; position:absolute; bottom:0; left:0;background:-webkit-gradient(linear, 0 0, 0 bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 1)));}
.news ul{text-align:left;border-top:0px #ccc dashed; border-bottom:0px #ccc dashed;}
.news ul li{ padding:1.6rem 0 1.6rem 0; height: auto; line-height: normal; overflow:hidden; border-bottom:0px #ddd dashed;background:-webkit-gradient(linear, left top, left bottom, color-stop(.5, transparent), color-stop(.5, #ccc), to(#ccc)) left top repeat-x;background-size: 100% 1px; }
.news ul li a{ font-size:1.8rem;background:url(/skin/theme/images/list2.png) no-repeat left; padding-left:2.1rem; margin-left:0.8rem;background-size:5.1% auto;}
.news ul li a:hover{ text-decoration:none;}
.news .zuo ul li{ margin-right:0;}
.news .you ul li{ margin-left:0;}
.news .last{ border:none;}
.news .zuo .yi{ color:#e741ba; font-weight:bold; }

/*same*/
.same{ float:left; width:100%; padding-top:0px; padding-bottom:2rem;}
.sameTitle{ width:100%; margin-bottom:0;  text-align:left; position:relative;}
.sameTitle em{ display:inline-block;width:100%;position:absolute;height:1px;background:#fff;border-bottom:4px #47bef8 solid;border-top:4px #47bef8 solid;left:0;bottom:0;z-index:1;}
.sameTitle h3{width:15.6rem; height:8.2rem; border:1px #47bef8 solid;  margin-left:28%; overflow:hidden; border-radius:7px; position:relative; z-index:2;}
.sameTitle h3 a{width:14.7rem;height:7.4rem;display:inline-block;border:1px #47bef8 solid;font-size:1px;overflow:hidden;border-radius:6px;}
.sameTitle h3 a{margin-left:2px;margin-top:2px;line-height:3333px;}
.sameTitle .xuedapei{background:#fff url(/skin/theme/images/xuedapei2.png) no-repeat center; background-size:70% auto;}
.sameTitle .rihan{background:#fff url(/skin/theme/images/rihanfan2.png) no-repeat center;background-size:70% auto;}
.sameTitle .oumei{background:#fff url(/skin/theme/images/oumeifan2.png) no-repeat center; background-size:70% auto;}
.sameTitle .faxing{background:#fff url(/skin/theme/images/faxingsheji2.png) no-repeat center; background-size:70% auto;}
.sameTitle .men{background:#fff url(/skin/theme/images/nanrenzhuang2.png) no-repeat center;background-size:70% auto; }
.sameTitle .otherTitle{background:#fff url(/skin/theme/images/ganxingqu2.png) no-repeat center;background-size:70% auto; }

/*box*/
.box{ width:100%; overflow:hidden; float:left; display:inline; background:#fff; }
.box ul{ width:100%;border-bottom:0px #ddd dashed;float:left; margin-right:0;overflow:hidden;}
.box ul li{ float: none;margin:0 0.8rem; width: auto; overflow:hidden;}
.box ul li a{display:block;width:100%;text-align:left;border-top:0;padding:0; margin:0;display:block;margin:auto;text-align:left;font-size:1.8rem; line-height:2.5rem;border-top:0px #ddd solid;padding-top:1.3rem; margin-top:0rem; margin-bottom:1.5rem;background:-webkit-gradient(linear, left top, left bottom, color-stop(.5, transparent), color-stop(.5, #ccc), to(#ccc)) left top repeat-x;background-size: 100% 1px; font-weight:normal; }
.box ul li a:Hover{ background:-webkit-gradient(linear, left top, left bottom, color-stop(.5, transparent), color-stop(.5, #ccc), to(#ccc)) left top repeat-x;background-size: 100% 1px; color:#000; font-weight: normal;}
.box ul li em{ display:inline-block; height: auto; overflow:hidden;background:url(/skin/theme/images/list2.png) no-repeat 0 0.4rem; padding-left:0; text-indent:2.1rem;background-size:5% auto;}
.box ul li span{ display:block;width:102%;margin-top:0.5rem;}
.box ul li img{margin:0; height: auto;width:32%; margin-right:1.05%;}
.box .tu{width:100%; text-align:left; margin:0;border-top:0rem solid #eee;}
.box .tu a{border:none; text-align:left;padding:0 }
.box .tu img{ vertical-align:bottom;width:100%; height:auto; padding:0rem;}
.box .tu b{ display:block;padding:1.6rem 1.3rem 0rem 1.3rem;   font-weight:bold;color:#e741ba; border:0px #000 solid ;font-size:1.9rem;}
.box .tu em{width:100%;height:80%;background:url(/skin/theme/images/6.png) no-repeat center; position:absolute; top:0; left:0; z-index:10; opacity:0.9;background-size:17% auto; }
#wenxue ul li a{padding-top:1rem; margin-bottom:0.9rem;}
#wenxue .tu a{border:none; text-align:left;padding:0 }

/*back top*/
.backTopBtn{ width:2.8rem; height:2.8rem; border-radius:50%; position: fixed; right:0.8rem; bottom:0.8rem; cursor:pointer;background:#e741ba url(/skin/theme/images/backtop.png) no-repeat center; background-size:60% auto; z-index:10; display:block;}

/*list nav*/
.listBox{ position:absolute; height:1px; top:0; left:0; width:100%; z-index:99999; display:block;}
.listBoxNav{ width:100%;background:#e741ba; position:absolute;top:5rem; left:100%;border-top:0px #fff solid; text-align:center;}	
.listBoxNav ul{ width:100%; float:left;background:-webkit-gradient(linear, left top, left bottom, color-stop(.5, transparent), color-stop(.5, #fff), to(#fff)) left top repeat-x;background-size: 100% 1px; padding-bottom:0.5rem; padding-top:0.5rem;}
.listBoxNav ul li{ display:inline; width:25%;float:left;}	
.listBoxNav a{font-size:1.8rem; color:#fff; display:block; border:1px #f1f1f1 solid; padding:1rem 0 1rem; margin:0.5rem; border-radius:4px; }
.listBoxNav h3{background:-webkit-gradient(linear, left top, left bottom, color-stop(.5, transparent), color-stop(.5, #fff), to(#fff)) left top repeat-x;background-size: 100% 1px; width:100%; float:left; height:4rem; line-height:4.3rem; font-weight:bold;}
.friend{ display:none;}

/*foot*/
.foot{ float:left; width:100%; margin-top:30px; padding-top:5px; padding-bottom:20px; background:#333; overflow:hidden; border-top:4px #e6077c solid; text-align:center;}
.foot span{ font-size:14px; color:#888; margin:auto; border:0px #ff0000 solid; vertical-align:top; margin-top:15px;overflow:hidden; display:block;}
.foot a{ display:inline-block; margin:0 16px;font-size:14px;color:#888; vertical-align:middle;}
.foot a:Hover{ color:#fff;}
.foot .us{ font-size:12px;color:#888; display:none;}
.foot .acount{ display:none;}
.foot .tel{ display:none;}
.foot .Copyright{ display:none;}
.foot span b{ width:108px; height:108px; margin-top:5px;background: url(/skin/theme/images/erweimafoot.png) no-repeat center; display:inline-block;}

/*AD*/
.fixAd{ position:fixed; width:100%; height: auto; background:#fff; overflow:hidden; left:0; bottom:0; display:block; z-index:9999;}
.fixAd .a{ height:auto; position:relative; z-index:1;}
.fixAd .b{ height:2.7rem; width:2.7rem; line-height:2.5rem; right:0.2rem; top:0.1rem; border-radius:50%; position: absolute; z-index:2; cursor:pointer; background:#999; text-align:center; font-size:1.9rem; color:#fff; font-weight:bold; font-family:  Tahoma, Geneva, sans-serif;}
.panshiAd{display:block; float:left; width:100%; border-top:1.0rem #eee solid;border-bottom:1.0rem #eee solid; margin-bottom:3rem; padding-top:2px; background:#fff;}
.articleAd-1{display:block;width:100%;border-top:1.0rem #eee solid;border-bottom:1.0rem #eee solid;margin-bottom:0.6rem;padding-top:3px; background:#fff; overflow:hidden; position:relative; }
.articleAd-2{display:block;width:100%; margin-bottom:2rem; }
.articleAd-3{display:block;width:100%; border-top:0rem #eee solid;border-bottom:0 #fff solid; margin-left:0; }


/*kewWord*/
.keyWord{ width:100%; overflow:hidden;float:left; border-bottom:1rem solid #eee; padding-bottom:0.9rem;}
.keyWord ul{ width: auto;  float: none;display: block; margin:auto; padding:0.9rem 0.6rem 0 0.6rem;}
.keyWord ul li{ width:25%; float:left; border:0px; margin-right:0;  margin-bottom:0; border-radius:0; overflow:hidden;}
.keyWord ul li a{ font-size:1.7rem; padding:0.7rem 0 ; display:block; width: auto; border:1px #eee solid; margin:0.2rem; border-radius:4px; color:#000;}
.keyWord ul li a:hover{ background:#47bef8; color:#fff;}
.keyWord .self{ color:#ff0000;}
.hide{ display:none;}

/*article*/
.article{ width:100%; float:left;padding:0; border-top:0rem #eee solid;}
.content{ padding:1rem; border:0px #efefef solid;background:#fff;border-radius:0px; text-align:left;-webkit-box-shadow: none;color:#000;}
.content h1{ color:#111; font-size:2.6rem; font-weight: normal; padding:0rem 0rem 1.5rem; line-height:3.5rem;margin-bottom:2.2rem; border-bottom:1px #ddd dashed; text-align:left; }
.content h3{margin:1.8rem 0 0 0;font-weight:bold;border-bottom:0rem ; text-indent:0;font-size:1.9rem;width:100%; text-align:left; padding-left:0.5rem;}
.content p{ padding:0 0.4rem;text-align:left; line-height:2.9rem; text-indent:0; font-size:1.8rem;color:#000;  margin-top:1.7rem 0 0 0;}
.content .daodu{ display: none; padding:0; margin:0; border:0;}
.content .pageNo{ text-align:center; padding-top:2rem; padding-bottom:2rem;}
.content .pageNo a{ display:inline-block; height:5rem; width:5.5rem; line-height:5rem; background:#fff; color:#000 ; font-size:2.3rem; font-weight:bold; margin-right:0.5rem; font-family:Arial, Helvetica, sans-serif; border-radius:0.3rem; border:1px #333  solid; cursor:pointer; margin-bottom:0.5rem;}
.content .pageNo a:Hover{background:#e741ba ; color:#fff; border:1px #e741ba  solid;}
.content .pageNo .self{ background:#e741ba ; color:#fff; border:1px #e741ba  solid;}
.content .pageNo .self:Hover{ background:#e741ba ; color:#fff; border:1px #e741ba  solid;}
.content .photo{ text-align:center; display:none; margin-top:2.5rem; padding:0 0rem; width:auto;}
.content .photoAll{text-align:center; margin-top:2.0rem; padding:0 0rem; width:auto;}
.content .photoAll h6{ margin-top:1.5rem;}
.content .photoAll h6 img{ border-radius:5px;}
.content .photoAll em{ display:inline-block; height:3.2rem; line-height:3.2rem; width:3.2rem; background:#e6077c; color:#fff; text-align:center;border-radius:50%; margin-right:0.8rem; font-weight:bold;}
.content .photoAll img{width:100%;border-radius:5px;}
.content .photo p{ text-align:left;text-indent:0; font-size:2rem;color:#000; padding:0 1rem;margin-top:2.5rem 0 0 0;}
.content .photo img{ width:100%; border-radius:5px;}
.content .buy{ text-align:center; padding-top:0; }
.content .buy a{ color:#e741ba ;font-size:2rem; display:inline-block;background: url(/skin/theme/images/muzhi.png) no-repeat left; background-size:17% auto;width: auto;line-height:normal; padding:2rem; height:auto;  padding-left:4.4rem;}
.otherTitle{ display: block;}
.pc-fengye-ad{ display:none;}
.pc-daohang-ad{ display:none;}

							  
										  }
										  
										  
@media (max-width: 768px){ /*<=768的设备*/.mobileHead{ display:block;}html{font-size:16px;} }
@media (max-width: 667px){ /*<=667的设备*/.mobileHead{ display:block;}html{font-size:14px;} }
@media (max-width: 481px){ /*<=481的设备*/.mobileHead{ display:block;}html{font-size:12px;} }
@media (max-width: 400px){ /*<=400的设备*/.mobileHead{ display:block;}html{font-size:11px;} }
@media (max-width: 375px){ /*<=375的设备*/.mobileHead{ display:block;}html{font-size:10px;} }
@media (max-width: 321px){ /*<=321的设备*/.mobileHead{ display:block;}html{font-size:9px;}  }














































